Wild Mage additions missing

edited October 15 in EET Help
Hello, I have finally found time and motivation to try a full EET install with Sandrah. I want to play as a wild mage but I just noticed on the install tool that my favorite mod, Wild Mage Additions says it will not install. I have used this mod on a prior EET install, and currently have it installed on both standalone BGEE and BG2EE. Is it possible to force EET to use my current copy of the mod on this install attempt? Or should I wait until this current version is fixed? 

Thanks for any help!

Comments

  • Do you have any detail like an error message or the setup-wildmage.debug file that may help find the reason for the failure?
    The mod had many bugs in the past but no reason not to install?
  • I hadn't even started to install, just noticed it was *red* on the Install Tool and had a note that it would not install due to missing files. When I get around to installing I can try to force install it using my current copy of the mod, if it hasn't been updated by then.

    I'm looking forward to playing with Sandrah and I hope she doesn't have a problem with a Wild Mage protagonist. 
  • I hadn't even started to install, just noticed it was *red* on the Install Tool and had a note that it would not install due to missing files. When I get around to installing I can try to force install it using my current copy of the mod, if it hasn't been updated by then.

    I'm looking forward to playing with Sandrah and I hope she doesn't have a problem with a Wild Mage protagonist. 
    There are no known issues between Sandrah and wild mage. The mod itself had several issues in EET with where/when the quest it contains would happen etc. Someone said it should be solved in the current version but I have not tested it. Red just means a warning and should not prevent you from trying it. You can always accept red mods.

  • Thank you! Yeah, I had played with it before and had no problems with it. I was just surprised to see the Install Tool telling me the mod "will not install." That mod is central to my charname development. 
  • I see, it says that the download is missing some files. If you find that this warning is no longer valid, let me know and I will remove it. It was still the case with the last version I have tested and I was not aware of any update meanwhile.
  • So, indeed the version of Wild Mage Additions that the Install Tool downloaded could not be installed, and the installation paused, warning me of the problem. So I took the version I'd used previously a couple months ago on a standalone BG2EE game and it installed perfectly onto my current EET game. I met Rhialto, got his spellbook, no problems. 
  • Does your weidu log give you the version number that succeeded? Or can you give the name of the mod's zip folder?
    Install Tool downloads version 2.0.0 of the mod from its github repository and that version has not changed since April, and even then it was a language update mostly.
    Wonder what the issue is here...
  • Sure,  my WeiDU log says I installed v2.0.0, and I manually installed it from filename bg2-wildmage-2.0.0 (which is the same filename as the one downloaded by the Install Tool). 
  • I think I found the issue - it lies in the way the mod is configured on github where it refers to content in another repository which the automated download misses. You get an install error from a missing file.
    I have found a workaround and hope it now works for everyone.
    Thank you for your patience with it, your finding will help many others.
  • Glad you're knowledgeable and dedicated to your craft!
Sign In or Register to comment.